<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<portfolio link="https://api-na.hosted.exlibrisgroup.com/almaws/v1/bibs/991020477189706535/portfolios/53272118260006535">
	<id>53272118260006535</id>
	<is_local>true</is_local>
	<is_standalone>false</is_standalone>
	<resource_metadata>
		<mms_id link="https://api-na.hosted.exlibrisgroup.com/almaws/v1/bibs/991020477189706535">991020477189706535</mms_id>
		<title>Blueness</title>
	</resource_metadata>
	<electronic_collection>
		<id link="https://api-na.hosted.exlibrisgroup.com/almaws/v1/electronic/e-collections/61249556820006535">61249556820006535</id>
		<service link="https://api-na.hosted.exlibrisgroup.com/almaws/v1/electronic/e-collections/61249556820006535/e-services/62249556810006535">62249556810006535</service>
	</electronic_collection>
	<availability desc="Available">11</availability>
	<available_from_date>2024-03-01Z</available_from_date>
	<material_type desc="Streaming Video">STREAMINGV</material_type>
	<activation_date>2024-03-15Z</activation_date>
	<library link="https://api-na.hosted.exlibrisgroup.com/almaws/v1/conf/libraries/GEISEL">GEISEL</library>
	<access_type desc="Perpetual">perpetual</access_type>
	<counter_platform></counter_platform>
	<linking_details>
		<url>jkey=https://mediaspace.ucsd.edu/media/Blueness_AD/1_pfdy9n9b</url>
		<url_type>static</url_type>
		<url_type_override>param</url_type_override>
		<dynamic_url></dynamic_url>
		<dynamic_url_override></dynamic_url_override>
		<static_url>jkey=https://mediaspace.ucsd.edu/media/Blueness_AD/1_pfdy9n9b</static_url>
		<static_url_override></static_url_override>
		<parser_parameters></parser_parameters>
		<parser_parameters_override></parser_parameters_override>
		<proxy_enabled desc="No">false</proxy_enabled>
		<proxy></proxy>
	</linking_details>
	<coverage_details>
		<coverage_in_use desc="Only local">0</coverage_in_use>
		<global_date_information/>
		<local_date_information/>
		<perpetual_date_information/>
	</coverage_details>
	<po_line></po_line>
	<public_access_model></public_access_model>
	<license></license>
	<pda link=""></pda>
	<authentication_note></authentication_note>
	<public_note></public_note>
	<internal_description></internal_description>
</portfolio>
